Bug 142798 - Easier to use than ipsec, but even stable and reliable
Summary: Easier to use than ipsec, but even stable and reliable
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://openvpn.sourceforge.net
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-14 07:37 UTC by Grosswiler Roger
Modified: 2014-03-17 02:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 22:17:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Grosswiler Roger 2004-12-14 07:37:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Please add openvpn to future Releases of Fedora Core, it's more ease 
to use for beginners.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. IPSEC isn't that easy to configure for beginners
2. it's not that well documented
3. even Community proposes openvpn instead of integrated IPSEC 
solution
4. a good alternative, portable etc...
    

Additional info:

Comment 1 Bill Nottingham 2005-03-02 22:17:27 UTC
This is a good candidate for Fedora Extras:
  http://fedoraproject.org/wiki/Extras


Note You need to log in before you can comment on or make changes to this bug.